body {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-family: sans-serif;
  -webkit-user-select: none;
  overflow: hidden;
  background-color: black;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

body .vertical-centered-box {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  text-align: center;
}

body .vertical-centered-box:after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

body .vertical-centered-box .content {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}

.text {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 56px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}

.text-blur {
  color: transparent;
  text-shadow: 0 0 6px white
}

.text-primary,
.text-blur {
  position: absolute;
  color: white;
}

.content {
  padding: 0;
  color: white;
  font-size: 16px;
  margin-top: 300px;
  text-transform: capitalize;
}

.linkedin-link {
  height: 42px;
  width: 42px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  fill: white;
}

.linkedin-link svg {
  width: 24px;
  height: 24px;
}

body {
  background: #2c2d44;
}

#prism-logo path {
  fill: #20293b;
  stroke: #ffffff;
  stroke-width: 1px;
}

.loader-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1);
  margin-left: -100px;
  margin-top: -100px;
}

.loader-line-mask {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 200px;
  height: 200px;
  margin-left: -100px;
  margin-top: -100px;
  overflow: hidden;
  transform-origin: 100px 100px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
  -webkit-mask-image: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
  animation: rotate 4s infinite linear;
}

.loader-line-mask .loader-line {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border: 3px solid #ffcda5;
  box-shadow: inset 0px 0px 8px 2px #d6c3ff
}

#particles-background,
#particles-foreground {
  left: -51%;
  top: -51%;
  width: 202%;
  height: 202%;
  transform: scale3d(0.5, 0.5, 1);
}

#particles-background {
  background: black;
  background-image: -webkit-llinear-gradient(45deg, rgba(148, 0, 167, 0.3) 2%, rgba(1, 41, 148, 0.5) 100%);
  background-image: linear-gradient(45deg, rgba(148, 0, 167, 0.3) 2%, rgba(1, 41, 148, 0.5) 100%);
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes fade {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0.25;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}